#dataspace-current-consumption {
  .first-header-row {
    height: fit-content;
    font-weight: bold;
  }
  .second-header-row {
    height: fit-content;
  }

  .first-header-row .mat-mdc-header-cell {
    padding-top: 0.5rem;
    border-bottom: none;
  }
  .second-header-row .mat-mdc-header-cell {
    padding-bottom: 0.5rem;
    border-top: none;
  }

  .mat-column-details {
    text-align: end;
    width: 6% !important;
    max-width: 6% !important;
  }

  mat-icon.arrow-forward-icon {
    height: 20px;
    width: 20px;
    font-size: 20px;
  }

  .mat-column-cpu,
  .mat-column-memory,
  .mat-column-storage,
  .mat-column-_cpu,
  .mat-column-_memory,
  .mat-column-_storage {
    width: 23% !important;
  }

  .mat-column-componentName,
  .mat-column-categoryName,
  .mat-column-nodeName {
    max-width: 17%;
    width: 17%;
  }
}
